Bug 23570 - proper target names (and easy pasting)
proper target names (and easy pasting)
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: Test farm client tools (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-08 05:31 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:56:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-08 05:31:30 EST
This prompted me to make this small point and warning for rgdb users.

rgdb says "use pear:12345" for example.

This doesn't work.  From my desk, I must say "pear.testfarm:12345" or
generically "pear.testfarm.cambridge.redhat.com:12345"  Anyone who has
succeeded will be aware already, of course.

It would be most helpful if rgdb printed a fully qualified name that I can
paste into gdb.

Further, it would be most utterly optimal of it included the words "target
remote" also...

So it would say something like

<100 Th 11:09:19> >>> Reset output valid
Use:

target remote pear.testfarm.cambridge.redhat.com:12345

GNU gdb 4.18-ecos-99r1-001005
Copyright 1998 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and you
are
.........


Takes a few more lines, but makes it easier to snap'n'paste.
Comment 1 Alex Schuilenburg 2003-06-20 11:56:36 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=23570

Note You need to log in before you can comment on or make changes to this bug.